/*MOx Css*/
.feedback-form-btn {
    font-size: 11px;
}
@media only screen and (max-width: 1280px) {
    .fs-13 {
        font-size: 11px !important;
    }
}

.prodsec-text h3, .prodsec-text h5 {
    line-height: 21px;
    font-size: 13px;
}
@media (min-width: 1101px) and (max-width: 1280px) {
    .cal-tabs-wrap .owl-carousel .owl-stage {
        font-size: 12px;
    }
}

.blog-wrap h5 {
    line-height: 27px;
}
.h5, h5 {
    font-size: 15px;
}

.newheadbannercontent h2 {
    font-size: 62px;
    line-height: 125%;
}
.prodsec-text h3, .prodsec-text h5 {
    font-size: 13px;
    line-height: 21px;
}

.emi-section .emi-item .input-box {
    max-width: 125px;
}
.emi-section .emi-item .percentage-symbol input {
    padding-right: 73px;
}
.emi-section .emi-item .percentage-symbol span {
    width: 65px;
}
.newheadbannercontentbtn a {
    max-width: 32%;
}
.newheadbannercontent h3 {
    font-size: 23px;
}
.newheadbannercontent {
    left: 1%;
}

.padbtm .tab-content p, .topbar p, .topbar ul li, .topbar ul li a {
    font-size: 12px !important;
}